.register-product{
    display: flex;
    justify-content: center;
    height: 100vh;
    background-color: #fffffe;
}
.container-register-product{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5em;
    padding-top: 2em;
    width: 90%;
    border-radius: 5px;
    border: 2px solid #1f1235;
    height: 38em;
    background-color: #d8eefe;
}
.form-register-product{
    display: flex;
    flex-direction: column;
    width: 85%;
    align-items: center;
    margin-top: 1em;
    background-color: inherit;
}

.register-product h3{
  color: #094067;
  background-color: inherit;
}

.form-register-product label{
    margin-top: 1em;
    color: #5f6c7b;
    background-color: inherit;
}

.form-register-product input{
    width: 80%;
    border-radius: 7px;
    height: 2.5em;
    padding: 10px;
}

.form-register-product input::placeholder{
    color: #094067;
}

.form-register-product button{
    margin-top: 2em;
    width: 70%;
    height: 2em;
    border-radius: 5px;
    color: #fffffe;
    background-color: #ef4565;
}

.form-register-product button:hover{
    color: #fffffe;
    background-color: #3da9fc;
}

@media screen and (min-width: 1024px) {
    .container-register-product{
        width: 60%;
        height: 38em;
    }
}